.cart {
  background: #F2F3F0;
  position: fixed;
  height: 100vh;
  width: 45vw;
  right: 0;
  z-index: 1;
  padding: 2em;
  overflow-y: scroll;

  .button.back {
    border: 1.4px solid #cecece;
    border-radius: 50%;
    margin-bottom: 1em;
    height: 2em;
    width: 2em;
  }

  #currencies {
    display: block;
    width: 5em;
    height: 2em;
    border: none;
    cursor: pointer;
  }

  .item {
    background: #fff;
    width: 35em;
    height: 10em;
    margin: 1em auto;

    .first-row, .second-row {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 1em;
    }

    .quantity {
      border: 1px solid gray;
      display: inline-block;

      .button, .value {
        display: inline;
        background: #fff;
        border: none;
      }
    }

    .product-img {
      flex-basis: 40%;
      position: relative;

      img {
        width: 5em;
        height: 5em;
        object-fit: cover;
        position: absolute;
        bottom: 0;
        right: 5em;
      }
    }
  }

  .summary {
    display: flex;
    justify-content: space-between;
    font-family: Arial, Helvetica, sans-serif;
    border-top: 1px solid #4B5648;
  }

  .button.subscription {
    display: block;
    background: #fff;
    color: #4B5648;
    width: 100%;
    height: 4em;
    border: 1.4px solid #4B5648;
  }

  .button.checkout {
    display: block;
    background: #4B5648;
    color: #fff;
    width: 100%;
    height: 3em;
    margin-top: 1em;
    margin-bottom: 5em;
    border: 1.4px solid #4B5648;
  }
}
